@charset "UTF-8";
.c10agn11011 {
	COLOR: #ff0000 !important
}
.c113lm50221 {
	COLOR: #ff80c0 !important
}
.c125tl41071 {
	COLOR: #ff0000 !important
}
.c125tl41072 {
	COLOR: #000000 !important
}
.c125tl41073 {
	COLOR: #ff0000 !important
}
.c125tl41074 {
	COLOR: #ff0000 !important
}
.c125tl41075 {
	COLOR: #0000ff !important
}
.c125tl41076 {
	COLOR: #0000ff !important
}
.c1394i29091 {
	COLOR: #000000 !important
}
.c1394i29092 {
	COLOR: #0000ff !important
}
.c1398l23531 {
	COLOR: #ff00ff !important
}
.c1398l23532 {
	COLOR: #000000 !important
}
.c1398l23533 {
	COLOR: #ff0000 !important
}
.c1398l23534 {
	COLOR: #000000 !important
}
.c1398l23535 {
	COLOR: #ff00ff !important
}
.c1398l23536 {
	COLOR: #0000ff !important
}
.c1398l23537 {
	COLOR: #ff0000 !important
}
.c1398l23538 {
	COLOR: #0000ff !important
}
.c147cl42551 {
	COLOR: #000000 !important
}
.c147cl42552 {
	COLOR: #000000 !important
}
.c147cl42553 {
	COLOR: #000000 !important
}
.c147cl42554 {
	COLOR: #0000ff !important
}
.c147cl42555 {
	COLOR: #ff0000 !important
}
.c155c152121 {
	COLOR: #ff0000 !important
}
.c155c152122 {
	FONT-FAMILY: ＭＳ Ｐゴシック !important; COLOR: #0000ff !important
}
.c155c152123 {
	COLOR: #ff0080 !important
}
.c155c152124 {
	COLOR: #800080 !important
}
.c155c152125 {
	FONT-FAMILY: "Osaka-等幅",Osaka-Mono,"ＭＳ ゴシック",MS Gothic,monospace !important; COLOR: #0000ff !important
}
.c155c152126 {
	COLOR: #000000 !important
}
.c155c152127 {
	COLOR: #ff0000 !important
}
.c155c152128 {
	COLOR: #0000ff !important
}
.c155d035041 {
	COLOR: #ff0000 !important
}
.c158bj33051 {
	COLOR: #000000 !important
}
.c158bj33052 {
	COLOR: #ff0000 !important
}
.c158bj33053 {
	COLOR: #ff0000 !important
}
.c158bj33521 {
	COLOR: #ff0000 !important
}
.c158bj33522 {
	COLOR: #ff0080 !important
}
.c158bj33523 {
	COLOR: #0000ff !important
}
.c158bj33524 {
	COLOR: #ff0000 !important
}
.c158bj33525 {
	COLOR: #0000ff !important
}
